.composable-section--email-signup > .grid-bs {
    row-gap: 4rem;
}

.composable-section--email-signup .form__message {
    align-items: flex-start;
}

.composable-section--email-signup .icon-success {
    margin-top: 0.2rem;
}

.composable-section__newsletter-item {
    align-items: center;
    display: flex;
}

.composable-section__newsletter-item .newsletter-form,
.composable-section__newsletter-item .newsletter-form__field-wrapper {
    max-width: 100%;
}

.composable-section__newsletter-item .newsletter-form__field-wrapper .newsletter-form__message {
    margin-top: 1.5rem;
}